#-*- coding: UTF-8 -*-   
import os
from flask import Flask, jsonify, request,json
import mockers
from utils.crossdomain import crossdomain
from mockers.elong_mocker import login

app = Flask(__name__)

mockdir = os.path.dirname(os.path.realpath(__file__))

# ***
# *** 信用钱包：mocker server
# ***

@app.route("/run", methods=['GET'])
@crossdomain(origin='*')
def loan():
    if request.method == 'GET':
        return jsonify(msg='mocker server is started！', success=True)   

if __name__ == '__main__':
    app.run(debug=True, host="0.0.0.0", port=9000)


